Try completing event list

This commit is contained in:
2025-10-01 06:26:33 +01:00
parent ecf522bd8f
commit 2eed7c1dad
4 changed files with 83 additions and 17 deletions
+2 -2
View File
@@ -8,8 +8,8 @@ if ! XCB=$(pkg-config --cflags --libs xcb 2>/dev/null); then
exit 1
fi
if ! xrandr --version >/dev/null; then
echo "Error: xrandr not found. Please install xrandr." >&2
if ! xrandr --version >/dev/null 2>&1 || ! xprop -version >/dev/null 2>&1; then
echo "Error: xrandr or xprop not found. Please install xrandr and xprop." >&2
exit 1
fi